@charset "utf-8";

#c15 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: right;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: center;
}
#c18 {
	clear: both;
	margin:    ;
	padding: 7%   ;
	width: fit-content;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c19 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c19 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c19 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c19 > div:nth-of-type(1) img {
	width: 256px;
}
#c19 > div:nth-of-type(2) img {
	width: 256px;
}
#c19 > div:nth-of-type(3) img {
	width: 256px;
}
#c20 {
	clear: both;
	margin:    ;
	padding: 0 0 80px 0;
}
#c20 h2,
#c20 div {
	text-align: center;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 a.itext, #c21 img, #c21 video {
	width: 1000px;
	height: 666px;
}
#c21 h2,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin:    ;
	padding: 0 0 80px ;
}
#c22 a.itext, #c22 img, #c22 video {
	width: 1000px;
	height: 666px;
}
#c22 h2,
#c22 div {
	text-align: left;
}
#c24 {
	clear: both;
	background-image: url(../images/contents/muscle05.jpeg);
	margin:    ;
	padding:   50px ;
}
#c24 h2,
#c24 div {
	text-align: center;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c25 h2,
#c25 div {
	text-align: center;
}
#c26 {
	clear: both;
	margin: 40px auto 0 ;
	padding: 7%   ;
	width: 960px;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c27 {
	clear: both;
	display: none;
	background-image: url(../images/home/bg03.jpg);
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
	width: auto;
	max-width: fit-content;
}
#c19 {
	display: none;
}
#c19 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c24 {
}
#c25 {
}
#c26 {
	width: auto;
	max-width: 960px;
}
#c27 {
	display: none;
}
#c28 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
	width: 100%;
}
#c19 {
	display: none;
}
#c19 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c24 {
}
#c25 {
}
#c26 {
	width: 100%;
}
#c27 {
	display: none;
}
#c28 {
	display: none;
}
}
